# Uses of Class
de.geolykt.starloader.mod.DiscoveredExtension.ExternalDependencyArtifact

Packages that use DiscoveredExtension.ExternalDependencyArtifact
Package
Description
de.geolykt.starloader.mod
Package for all Extension-related stuff.

## Uses of DiscoveredExtension.ExternalDependencyArtifact in de.geolykt.starloader.mod

Methods in de.geolykt.starloader.mod that return types with arguments of type DiscoveredExtension.ExternalDependencyArtifact
Modifier and Type
Method
Description
`@NotNull List<DiscoveredExtension.ExternalDependencyArtifact>`
DiscoveredExtension.ExternalDependencies.`getArtifacts()`